## net.sf.saxon.sort
Interface IntIterator

public interface IntIterator

An iterator over a sequence of unboxed int values

Method Summary
`boolean` `hasNext()` Test whether there are any more integers in the sequence
`int` `next()` Return the next integer in the sequence.

Method Detail

### hasNext

    public boolean hasNext()

  Test whether there are any more integers in the sequence

### next

    public int next()

  Return the next integer in the sequence. The result is undefined unless hasNext() has been called and has returned true.